
Showroom Mobile Banking - Bug #13683

MB e-Fixed Deposit - Placement - Add Summary Page with Successful Green label

18 May 2022 12:21 PM - chok yee fan

Status: Closed Start date: 18 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Add Summary Page with Successful Green label for e-fixed placement

History

#1 - 18 May 2022 04:51 PM - chok yee fan

- File WhatsApp Image 2022-05-18 at 4.14.36 PM.jpeg added

at the last summary have to add additional field call "Cert Number", the refer no will be 00000005E

#2 - 18 May 2022 06:11 PM - Wee Meng Soh

- File Screenshot 2022-05-18 at 6.09.42 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13683 MB e-Fixed Deposit - Placement - Add Summary Page with Successful Green label

#3 - 18 May 2022 06:29 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.22 in MY

#4 - 26 May 2022 10:27 AM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

WhatsApp Image 2022-05-18 at 4.14.36 PM.jpeg 16.1 KB 18 May 2022 chok yee fan

Screenshot 2022-05-18 at 6.09.42 PM.png 474 KB 18 May 2022 Wee Meng Soh
